Package Details: dlang-digger 2.4-1

Git Clone URL: https://aur.archlinux.org/dlang-digger.git (read-only)
Package Base: dlang-digger
Description: A tool to build D and bisect old D versions
Upstream URL: https://github.com/CyberShadow/Digger
Licenses: custom
Groups: dlang
Submitter: Dicebot
Maintainer: CyberShadow
Last Packager: Dicebot
Votes: 1
Popularity: 0.239276
First Submitted: 2015-06-14 11:54
Last Updated: 2016-02-10 16:47

Dependencies (5)

Required by (0)

Sources (2)

Latest Comments

mxfm commented on 2017-12-12 06:59

OK, git version compiles fine.

CyberShadow commented on 2017-12-11 21:23

Please use dlang-digger-git for now. The last release needs an older version of DMD.

mxfm commented on 2017-12-11 21:07

I have compilation error

ae/utils/xmllite.d(21): Error: module stream is in file 'std/stream.d' which cannot be read

import path[0] = .

import path[1] = /usr/include/dlang/dmd

Failed: ["dmd", "-g", "-v", "-o-", "digger.d", "-I."]

==> ERROR: A failure occurred in build(). Aborting...

==> ERROR: Makepkg was unable to build dlang-digger.

==> Restart building dlang-digger ? [y/N]